Bug 471202 - SeaMonkey send link and get mail connection time out error
SeaMonkey send link and get mail connection time out error
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: seamonkey (Show other bugs)
All Linux
high Severity high
: rc
: ---
Assigned To: Christopher Aillon
Ben Levenson
: Desktop
Depends On:
  Show dependency treegraph
Reported: 2008-11-12 05:46 EST by Vivian Bian
Modified: 2008-11-26 05:30 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-11-26 05:30:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vivian Bian 2008-11-12 05:46:07 EST
Description of problem:
After configured mail box in the seamonkey well,click the GetMessage button,there is nothing happened,and no message got in the inbox,some time later,there popped up the "Connection time out" dialog.
And when in the seamonkey perform the send link operation ,there is also the "Connection time out " dialog.and the send processing dialog was busy all the time.

Version-Release number of selected component (if applicable):
RHEL 2.1AS - seamonkey-1.0.9-0.21.el2 - i386 
RHEL 2.1AS - seamonkey-1.0.9-0.21.el2 - ia64
RHEL 4.7-seamonkey-1.0.9-28.el4s390
RHEL 4.7-seamonkey-1.0.9-28.el4s390x 
RHEL 4.7-seamonkey-1.0.9-28.el4s ppc 
How reproducible:

Steps to Reproduce:
1.launch the seamonkey browser
2.navigate to any page as you like
3.Click "File" | "Send Link..." to launch default mail client to compose a new message which contains the current url.
4.After send the link,click the GetMessage button in the toolbar
Actual results:
both the send and receive process failed in the seamonkey

Expected results:
the seamonkey could send and receive message successfully

Additional info:
We have ensured the mail configuration be configured well.
Comment 1 Matěj Cepl 2008-11-25 12:17:24 EST
This is I am afraid configuration issue or some network problem. For me seamonkey-1.0.9-28.el4 just works.

Are you able to telnet to the mail server you try to contact?

If you have POP3 try

telnet servername pop3

if IMAP try

telnet servername imap

Does it work for you?
Comment 2 Vivian Bian 2008-11-25 21:24:36 EST
Thank you for reminding,and I configured the other mail server,and it worked for me,too.So maybe it is the configuration issue of our intranet.
Comment 3 Matěj Cepl 2008-11-26 05:30:57 EST
OK, closing as NOTABUG

Note You need to log in before you can comment on or make changes to this bug.